# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Produce verbose output by default.
VERBOSE = 1

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /home/suzj/Qt/Tools/CMake/bin/cmake

# The command to remove a file.
RM = /home/suzj/Qt/Tools/CMake/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/suzj/AuseftDDSPlugins

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/suzj/AuseftDDSPlugins/build

# Include any dependencies generated for this target.
include plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.make

# Include the progress variables for this target.
include plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/progress.make

# Include the compile flags for this target's objects.
include plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/flags.make

plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/timestamp: /home/suzj/Qt/6.8.1/gcc_64/libexec/moc
plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/timestamp: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Automatic MOC and UIC for target AQTPackageMachinePlug"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /home/suzj/Qt/Tools/CMake/bin/cmake -E cmake_autogen /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug_autogen.dir/AutogenInfo.json Debug
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /home/suzj/Qt/Tools/CMake/bin/cmake -E touch /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/timestamp

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/flags.make
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o: plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/mocs_compilation.cpp
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o -MF CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o.d -o CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o -c /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/mocs_compilation.cpp

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.i"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/mocs_compilation.cpp > CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.i

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.s"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/mocs_compilation.cpp -o CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.s

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/flags.make
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o: /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug.cxx
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o -MF CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o.d -o CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o -c /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug.cxx

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.i"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug.cxx > CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.i

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.s"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/AQTPackageMachinePlug.cxx -o CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.s

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/flags.make
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o: /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldPubSubTypes.cxx
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o -MF CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o.d -o CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o -c /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldPubSubTypes.cxx

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.i"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldPubSubTypes.cxx > CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.i

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.s"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldPubSubTypes.cxx -o CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.s

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/flags.make
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o: /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldTypeObjectSupport.cxx
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o -MF CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o.d -o CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o -c /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldTypeObjectSupport.cxx

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.i"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldTypeObjectSupport.cxx > CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.i

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.s"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && /usr/local/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug/HelloWorldTypeObjectSupport.cxx -o CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.s

# Object files for target AQTPackageMachinePlug
AQTPackageMachinePlug_OBJECTS = \
"CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o" \
"CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o" \
"CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o" \
"CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o"

# External object files for target AQTPackageMachinePlug
AQTPackageMachinePlug_EXTERNAL_OBJECTS =

bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o
bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o
bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o
bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o
bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/build.make
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Quick.so.6.8.1
bin/AQTPackageMachinePlug.so: /usr/local/lib/libfastdds.so.3.1.0
bin/AQTPackageMachinePlug.so: /usr/local/lib/libfastcdr.so.2.2.6
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlMeta.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlWorkerScript.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6QmlModels.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Qml.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6OpenGL.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Gui.so.6.8.1
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libGLX.so
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libOpenGL.so
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Network.so.6.8.1
bin/AQTPackageMachinePlug.so: /home/suzj/Qt/6.8.1/gcc_64/lib/libQt6Core.so.6.8.1
bin/AQTPackageMachinePlug.so: /usr/local/lib/libfoonathan_memory-0.7.3.so
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libtinyxml2.so
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libtinyxml2.so
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libssl.so
bin/AQTPackageMachinePlug.so: /usr/lib/x86_64-linux-gnu/libcrypto.so
bin/AQTPackageMachinePlug.so: plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/suzj/AuseftDDSPlugins/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Linking CXX shared library ../../bin/AQTPackageMachinePlug.so"
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/AQTPackageMachinePlug.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/build: bin/AQTPackageMachinePlug.so
.PHONY : plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/build

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/clean:
	cd /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug && $(CMAKE_COMMAND) -P CMakeFiles/AQTPackageMachinePlug.dir/cmake_clean.cmake
.PHONY : plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/clean

plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/depend: plugins/AQTPackageMachinePlug/AQTPackageMachinePlug_autogen/timestamp
	cd /home/suzj/AuseftDDSPlugins/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/suzj/AuseftDDSPlugins /home/suzj/AuseftDDSPlugins/plugins/AQTPackageMachinePlug /home/suzj/AuseftDDSPlugins/build /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug /home/suzj/AuseftDDSPlugins/build/plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : plugins/AQTPackageMachinePlug/CMakeFiles/AQTPackageMachinePlug.dir/depend

